package jj.tech.paolu.biz.webadmin.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import jj.tech.paolu.repository.mybatis.entity.SysAdminRole;

import java.util.List;

public class SysAdminRoleVo {

    @Schema(description = "管理员id")
    private String adminid;
    @Schema(description = "角色集合")
    private List<SysAdminRole> sysAdminRoles;

    public String getAdminid() {
        return adminid;
    }

    public void setAdminid(String adminid) {
        this.adminid = adminid;
    }

    public List<SysAdminRole> getSysAdminRoles() {
        return sysAdminRoles;
    }

    public void setSysAdminRoles(List<SysAdminRole> sysAdminRoles) {
        this.sysAdminRoles = sysAdminRoles;
    }
}
